<bugID>885058<Summary>Colour mismatch between the border at the bottom of the nav-bar, and the panel in customization mode</Summary><Description>There's a colour mismatch between the border at the bottom of the nav-bar, and the panel in customization mode

    http://i.imgur.com/1STAFnZ.png</Description></bugID>